<component name="libraryTable">
  <library name="play-services-basement-9.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/85ce500d94fc3aab0c7c95db764d5ac80b298ba8/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/85ce500d94fc3aab0c7c95db764d5ac80b298ba8/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>